<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/style.css">
        <title>Bootstrap</title>
    </head>
    <body>
        <div class="container">
            <div class="row justify-content-sm-center justify-content-md-start ">
                <div class="box col-sm-6 col-md-3 ">
                    <img src="images/one.svg" alt="">
                </div>
                <div class="box col-sm-6 col-md-3  bg-success text-center">
                    <img src="images/two.svg" alt="">
                </div>
                <div class="box col-sm-6 col-md-3 ">
                    <img src="images/three.svg" alt="">
                </div>
                <div class="box col-sm-6 col-md-3 ">
                    <img src="images/four.svg" alt="">
                </div>
                <div class="box col-sm-6 col-md-3 ">
                    <img src="images/five.svg" alt="">

                </div>
                <button type="button" class="btn bg-dark text-white m5 ">Primary</button>

            </div>
        </div>
        <ul class="list-group bg-success">
            <li class="list-group-item bg-secondary">Cras justo odio</li>
            <li class="list-group-item bg-info m-auto">Dapibus ac facilisis in</li>
            <li class="list-group-item">Morbi leo risus</li>
            <li class="list-group-item">Porta ac consectetur ac</li>
            <li class="list-group-item">Vestibulum at eros</li>
        </ul>

        <div class="card">
            <div class="card-body">
                This is some text within a card body.
            </div>
        </div>

    <div class="container-fluid">
        <div class="row">
            <div class="col">
                <div class="card" style="width: 18rem;">
                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                        <a href="#" class="card-link">Card link</a>
                        <a href="#" class="card-link">Another link</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </body>
</html>